Subject: Re: Password Reset Problem
From: Subir Chakma <[email-masked]>
To: shyam singh <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Tandon <[email-masked]>, Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, sharad joshi <[email-masked]>
Date: Wed, 23 May 2012 07:23:31 +0530 (IST)

Hi All, 

Password reset issues are getting resolved via suggested procedure by Sandy. 

If anyone is not clear on the update, customer need to reset password while providing a different/alternative email address. Once he/she gets the code, he/she can login using original email and new password. 

All similar password reset issues do kindly note them with outcome and email me for my record so I can update Sandy as well. 

Some tickets for your better understanding- 

1. LTK527037490145X - Not resolved as customer left the chat before resolution could be provided. 
2. LTK527037490814X - Resolved via suggested procedure. 
3. LTK527037489652X - Resolved via suggested procedure. 
4. LTK527037490948X - Resolved via suggested procedure. 
5. LTK527037491063X - Not resolved as customer didn't had alternative email address. Requested to create one. 
6. LTK527037490014X - Resolved via suggested procedure. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "shyam singh" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "vidya bati" <[email-masked]>, "sharad joshi" <[email-masked]> 
Sent: Wednesday, May 23, 2012 5:03:37 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Password Reset Problem 

Hi All, 

Password Reset Problem 
Thank you for reporting the problem with the password reset. I was able to reproduce the error and report it to our Technology Department. It will be worked on and fixed asap. The problem seems to be occurring when the member clicks on the email to reset their password more than once. I was able to log out of my account and log back in with my new password successfully. I actually had to try very hard to get the problem to happen, so I don't expect it to be an issue to too many members before it is fixed. 

If the member still has issues, just tell them to reset it again, but they need to use the new email they receive and log in with the new password they choose. Please let me know if it becomes more of an issue. 

Pls note down Ticket ID if anyone come across such issues moving forward. 

Sandy (Julia)